.footer {
    z-index: 5;
    color: #000;
    position: relative;
    font-size: 1.4rem;
    line-height: 1.9rem;
    padding-top: 40px;
    padding-bottom: 26px;
    background: #E8EBF0;

    &__wrap {
        position: relative;
    }

    &__info {
        margin-bottom: 30px;

        &--logo {
            display: block;
            width: 104px;
            margin-bottom: 24px;
        }

        &--copy {
            color: #000;
            font-size: 1.8rem;
            line-height: 2.5rem;
            margin-bottom: 14px;
        }

        &--text {
            color: #000;
            font-size: 1.4rem;
            line-height: 150%;
        }
    }

    &__subscribe {
        max-width: 365px;
        margin-bottom: 50px;

        &--title {
            font-weight: 700;
            font-size: 1.8rem;
            line-height: 2.5rem;
            margin-bottom: 20px;
        }

        &--main {
            margin-bottom: 12px;
        }

        &--form {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &--input {
            margin: 0;
            width: 100%;
            height: 35px;
            border: none;
            outline: none;
            padding: 8px 0;
            color: #193D6A;
            box-shadow: none;
            font-weight: 700;
            font-size: 1.2rem;
            line-height: 1.8rem;
            padding: 10px 0;
            background: transparent;
            display: inline-block;
            vertical-align: middle;
            margin-right: 15px;
            border-bottom: 1px solid #B9C4D2;
            box-shadow: none;
            @include placeholder(#ABAEB7);
            flex-grow: 1;
        
            &::-ms-clear {
                display: none;
                width: 0;
                height: 0;
            }
        
            &:focus,
            &:active {
                outline: none;
                @include placeholder(transparent);
            }
        }

        &--button {
            color: #fff;
            border: none;
            outline: none;
            cursor: pointer;
            height: 35px;
            font-weight: 700;
            font-size: 1.4rem;
            line-height: 1.9rem;
            padding: 7px 11px;
            user-select: none;
            text-align: center;
            white-space: nowrap;
            background: #040D5F;
            text-decoration: none;
            vertical-align: middle;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-shrink: 0;

            svg {
                fill: #fff;
            }

            span {
                display: inline-block;
                white-space: nowrap;
            }
            
            i {
                font-size: 0;
                line-height: 0;
                margin-left: 6px;
                height: 18px;
                display: inline-block;
            }

            &:hover {
                color: #fff;
                background: #1843F5;
                text-decoration: none;
            }

            &:active {
                background: #040D5F;
            }

            &:focus,
            &.focus {
                outline: 0;
            }
        }

        &--text {
            font-size: 1.1rem;
            line-height: 1.5rem;

            a {
                color: #000;
                text-decoration: none;
                border-bottom: 1px solid #878787;

                &:hover {
                    color: #000;
                    text-decoration: none;
                    border-bottom-color: transparent;
                }
            }
        }
    }

    &__nav {
        font-size: 1.4rem;
        line-height: 1.9rem;
        margin-bottom: 36px;

        &--primary {
            margin: 0 -15px;
            list-style: none;
            padding: 0 0 36px 0;
            display: flex;
            flex-wrap: wrap;
            align-items: center;

            li {
                margin: 0 15px 14px 15px;

                a {
                    color: #000;
                    display: block;
                    white-space: normal;
                    text-decoration: none;
                    border-bottom: 1px solid #878787;

                    &:hover {
                        color: #000;
                        text-decoration: none;
                        border-bottom-color: transparent;
                    }
                }
            }
        }
        
        &--second {
            margin: 0 -15px;
            list-style: none;
            padding: 0 0 36px 0;
            display: flex;
            flex-wrap: wrap;
            align-items: center;

            li {
                margin: 0 15px 14px 15px;

                a {
                    color: #000;
                    display: block;
                    white-space: normal;
                    text-decoration: none;
                    border-bottom: 1px solid #878787;

                    &:hover {
                        color: #000;
                        text-decoration: none;
                        border-bottom-color: transparent;
                    }
                }
            }
        }
          
        &--third {
            padding: 0;
            margin: 0 -15px;
            list-style: none;
            display: flex;
            flex-wrap: wrap;
            align-items: center;

            li {
                margin: 0 15px 14px 15px;

                a {
                    color: #000;
                    display: block;
                    white-space: normal;
                    text-decoration: none;
                    border-bottom: 1px solid #878787;

                    &:hover {
                        color: #000;
                        text-decoration: none;
                        border-bottom-color: transparent;
                    }
                }
            }
        }
    }

    &__contact {

        &--emails {
            padding: 0;
            font-size: 1.1rem;
            line-height: 1.9rem;
            color: #BDBDBD;
            list-style: none;
            margin: 0 0 30px 0;

            li {
                margin-bottom: 20px;

                &:last-child {
                    margin-bottom: 0;
                }

                a {
                    color: #000;
                    display: inline;
                    font-size: 1.4rem;
                    line-height: 1.9rem;
                    text-decoration: none;
                    border-bottom: 1px solid #878787;

                    &:hover {
                        color: #000;
                        text-decoration: none;
                        border-bottom-color: transparent;
                    }
                }
            }
        }

        &--social {
            font-size: 0;
            line-height: 0;
            display: flex;
            margin: 0 -5px;
            align-items: center;
            justify-content: center;

            a {
                height: 18px;
                margin: 0 5px;
                display: inline-block;

                svg {
                    fill: #040D5F;
                }

                &:hover {
                    fill: #000;
                }
            }
        }
    }

    @media (min-width: $screen-md-min) {
        padding-top: 40px;
        padding-bottom: 30px;

        &__info {
            margin-bottom: 13px;
        }

        &__nav {
            margin-bottom: 40px;

            &--primary {
                padding: 0;
                margin-bottom: 30px;

                li {
                    margin-bottom: 0;
                }
            }
            
            &--second {
                padding: 0;
                margin-bottom: 20px;

                li {
                    margin-bottom: 0;
                }
            }

            &--third {
                padding: 0;
                margin-bottom: 20px;

                li {
                    margin-bottom: 0;
                }
            }
        }
        
        &__contact {
            display: flex;
            align-items: center;

            &--emails {
                margin: 0 0 0 60px;
                display: flex;
                align-items: center;
                order: 2;

                li {
                    margin: 0 20px 0 0;
                }
            }

            &--social {
                justify-content: flex-start;
                order: 1;
            }
        }
    }
    
    @media (min-width: $screen-lg-min) {
    
        &__info {
            max-width: 500px;
        }

        &__subscribe {
            margin: 0;
            right: 0;
            top: 55px;
            position: absolute;
        }
    }
    
    @media (min-width: $screen-xl-min) {
      
        &__info {
            max-width: 600px;
        }
    }
       
}

.footer-mini {
    z-index: 5;
    color: #000;
    position: relative;
    font-size: 1.4rem;
    line-height: 1.9rem;
    padding-top: 40px;
    padding-bottom: 30px;
    background: #E8EBF0;
}